<?php
$z[0]=Array("field","武宁竹笋,武宁竹笋介绍,武宁县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","武宁竹笋是江西省九江市武宁县的特产。武宁竹笋分季节可分为冬笋和春笋。竹笋富含氨基酸、蛋白质、肠纤维、矿物质和多种维生素。武宁县位于赣西北修河中游，境内九岭、幕阜两大山脉万山叠翠，在3506平方公里的沃土上，380多万亩山地和42万亩水面组成了林区、",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","武宁竹笋_武宁县特产武宁竹笋",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　武宁是省市武的特产。武宁竹笋分季节可分为和春笋。竹笋富含氨基酸、蛋白质、肠纤维、矿物质和多种维生素。\n</p><p>　　位于赣西北修河中游，境内九岭、幕阜两大山脉万山叠翠，在3506平方公里的沃土上，380多万亩山地和42万亩水面组成了林区、库区并存的独特风景画。\n</p><p>　　武宁竹笋按品种可分为笋、小山竹笋和笋。分季节可分为冬笋和春笋。全县有毛竹13万亩，蓄积量在2460万支以上，年出商品竹100万支，产冬、春笋8000吨；小山竹笋11万亩，提供商品竹3000吨，产竹笋3000吨；雷竹千余亩，产笋150吨。年加工的冬、春笋罐头在千吨以上，小山竹笋罐头1200吨。竹笋富含氨基酸、蛋白质、肠纤维、矿物质和多种维生素。\n</p><p>　",549,1171);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140033SF2I40-1CU.gif",1173,1256);
$z[7][4]['name']="litpic";

?>